/* SHARING */
@import url('social.css');
@import url('social-advanced.css');

span.hlink {
	color: #000ee8; /*-цвет ссылки-*/
	text-decoration: underline; /*-подчеркивание-*/
	cursor: pointer; /*-указатель в виде пальца-*/
}

.sticky { 
  position: fixed; 
  z-index: 101; 
} 
.stop { 
  position: relative; 
  z-index: 101; 
} 

div.slide-pop, div.slide-pop-mob {
	display: none;
}

/* Desktop slider */
#slide-pop {
    display: none;
    width: 450px;
    position: fixed;
    left: 30px;
    bottom: 30px;
    height: 130px;
    border: 1px solid #ddd;
    border-radius: 5px;
    background: #fff;
    overflow: hidden;
    z-index: 100;
    transition: all 150ms ease-in-out;
}
#slide-pop img {
    float: left;
    max-width: 160px;
    height: auto;
}
#slide-pop p {
    margin: 0;
}
.slide-pop-content {
    overflow: hidden;
    padding: 10px 15px;
}
.slide-pop-title {
    text-transform: uppercase;
    font-size: 24px;
    color: #158599;
}
.slide-pop-button {
    color: #158599;
    background: none;
    border: 0;
    width: 100%;
    text-align: right;
    cursor: pointer;
}
.slide-pop-close {
    color: #777;
    position: absolute;
    font-size: 36px;
    z-index: 101;
    right: 15px;
    top: 0;
}
.slide-pop-close:hover {
    opacity: 0.5;
}
#slide-pop:hover {
    transform: scale(1.05);
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.5);
}
@media screen and (max-width:960px) {
    #slide-pop {
        display: none!important
    }
}

/* Mobile slider*/
#mob-pop {
  display: none;
  width: 300px;
  position: fixed;
  left: 50%;
  bottom: 10px;
  margin-left: -150px;
  border-radius: 5px;
  max-height:95px;
  z-index: 100;
  background-color:#fff!important;
  cursor: pointer;
  transition: all 150ms ease-in-out;
  border: 1px solid #158599;
}

#mob-pop img {
  float: left;
  max-width: 95px;
  height: auto;
  border-radius: 5px 0 0 5px;
}
.mob-pop-content {
  overflow: hidden;
  padding: 5px 10px;
}

.mob-pop-title {
  text-transform: uppercase;
  font-size: 18px;
  color: #fff;
}

.mob-pop-button {
  color: #158599;
  background: 0 0;
  border: 0;
  width: 100%;
  text-align: right;
  cursor: pointer;
}

.mob-pop-close {
  color: #158599;
  position: absolute;
  font-size: 36px;
  z-index: 101;
  right: 0;
  top: -45px;
}
.vnimanie_fon {
	overflow:hidden;
	margin:15px 0;
	padding: 10px;
	border: 2px dotted #4ad1f7;
	background-color: rgba(5, 119, 150, 0.1);
}